Skip to content
Permalink
Browse files

fix deprecated requires in Rakefile

  • Loading branch information...
geemus committed Sep 15, 2012
1 parent 78e36ba commit 4bd909557fd595a656ebd86a3d7c5849bd923fe1
Showing with 3 additions and 3 deletions.
  1. +3 −3 Rakefile
@@ -1,8 +1,8 @@
require 'rubygems'
require 'rake/gempackagetask'
require 'rake/rdoctask'
require 'bundler/setup'
require 'date'
require 'rubygems'
require 'rdoc/task'
require 'rubygems/package_task'
require File.dirname(__FILE__) + '/lib/fog'

#############################################################################

0 comments on commit 4bd9095

Please sign in to comment.
You can’t perform that action at this time.